Subject: Re: IMPORTANT NOTICE
From: Monica Lodwal <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Thu, 6 Jul 2017 16:55:51 +0530 (IST)

Hi Swati, 

I am sorry and thanks for your consideration. 
I was coming from Dwarka due this only I wasn't able to complete the shift and now I'll be shifting to Noida by 8th July. 

I'll make sure that this will not happen again from now onwards as I'll be shifted to Noida by then. 

Thanks, 
Monica 

From: "Swati Shukla" <[email-masked]> 
To: "Monica Lodwal" <[email-masked]> 
Sent: Thursday, July 6, 2017 3:38:27 PM 
Subject: IMPORTANT NOTICE 

Hello 

It has been observed that you are not completing your 9 hours shift in the office which is not acceptable. 

If you are late to the office you need to stay till late and complete your 9 hours shift. In current month there is only 1 half day penalty for all your less than 9 hours shifts but please make sure you do not repeat it in future otherwise there would be an half day penalty for each less than 9 hours shift. 

Best Regards 
Swati Shukla